[API Reference](../README.md) > [AgreementProposalEventResult](../interfaces/AgreementProposalEventResult.md)

# Interface: AgreementProposalEventResult

## Hierarchy

**AgreementProposalEventResult**

## Index

### Properties

* [_avatar](AgreementProposalEventResult.md#_avatar)
* [_proposalId](AgreementProposalEventResult.md#_proposalId)

---

## Properties

<a id="_avatar"></a>

###  _avatar

**● _avatar**: *[Address](../#Address)*

*Defined in [wrappers/vestingScheme.ts:449](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/vestingScheme.ts#L449)*

indexed

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/vestingScheme.ts:453](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/vestingScheme.ts#L453)*

indexed

___

